@charset "UTF-8";
a:active {
outline: none;
}
a:focus {
-moz-outline-style: none;
}
body {
	background-image: url(structure/site_background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #e4d0b8;
	font-family: Arial, Helvetica, sans-serif;
	color: #7a774f;
	margin: 0px;
	padding: 0px;
}
p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: uppercase;
}
textfield_content    li  {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	list-style-position: outside;
	list-style-type: disc;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
textfield_content  ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
a {
	color: #7a774f;
}
a:hover {
	color: #5d5832;
}
